﻿using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;

namespace SentientGrid
{
    [AttributeUsage(AttributeTargets.Property)]
    public class DisplayGridAttribute : Attribute
    {
        private bool _displayGrid;
        public bool DisplayGrid 
        { 
            get
            {
                return _displayGrid;
            }
        }

        public DisplayGridAttribute() : this(true)
        {

        }
        
        public DisplayGridAttribute(bool mDisplayGrid)
        {
            _displayGrid = mDisplayGrid;
        }

    }
}
