﻿using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;

namespace SentientGrid
{
    public class GridColumnFormatterAttribute : Attribute
    {
        public string Formatter { get; set; }
        public string FormatOptions { get; set; }

        public GridColumnFormatterAttribute(string formatter, string formatOptions)
        {
            Formatter = formatter;
            FormatOptions = formatOptions;
        }
        
        public GridColumnFormatterAttribute(string formatter)
            : this(formatter, "{}")
        {

        }
    }
}
