﻿using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;

namespace SentientGrid
{
    public class GridColumnCustomAttribute : Attribute
    {
        public string[] Names { get; set; }
        public string[] Values { get; set; }

        public GridColumnCustomAttribute(string cName, string cValue) :
            this(new [] { cName }, new[] { cValue })
        {

        }

        public GridColumnCustomAttribute(string[] cNames, string[] cValues)
        {
            Names = cNames;
            Values = cValues;
        }
    }
}
